/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Icon,
Modal,
Popover,
Switch,
Table,
Upload,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormColgroup from '@/common/components/sd-form-colgroup.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Popover)
Vue.use(Switch)
Vue.use(Table)
Vue.use(Upload)

export default {
  SdForm,
  SdFormColgroup,
  SdFormItem,
  SdFormItemTd,
}
